.table_rectangle {
	height:63px;
	width:347px;
	background:url(../../images/table_rectangle.png) no-repeat top center;
	margin:0 auto;
	text-align:center;
	background-size:cover;
}
.table_rectangle h2 {
	line-height:63px;
	color:#000;
}

table#withdrawal th {
	background-image:linear-gradient(#f50f0f,#ce0309);
	height:50px;
	line-height:50px;
	padding:0 10px;
	color:#fff;
	font-size:25px;
	font-weight:600;
}
table#withdrawal td {
	background:#000;
	color:#fff;
	font-size:18px;
	font-weight:600;
	padding:10px;
}

.alertmsg {
	background: linear-gradient(90deg, #e3120f 15%, #000 0%);
	height:20px;
}

.style-msg {
	margin:0;
	border:none;
}
.style-msg .sb-msg {
	padding:0 0px 0 0;
	line-height:1.2;
	overflow:hidden;
	border:none;
	height:auto;
	margin-left:-5px;
}
.style-msg .sb-msg .announcement {
	display:inline-block;
	width:162px;
	padding-right:10px;
	vertical-align:middle;
	background:#e3120f;
	height:20px;
	line-height:20px;
	position:relative;
	color:#fff;
}
.style-msg .sb-msg .announcement .diagonal {
	position:absolute;
	top:0;
	left:100%;
	border-left:20px solid #e3120f;
	border-top:20px solid transparent;	
}
.style-msg .sb-msg .announcement img {
	display:inline-block;
}
.style-msg .sb-msg .announcement_info {
	display:inline-block;
	color:#fff;
	width:calc(100% - 176px);
	vertical-align:middle;
	overflow: hidden;
	position: relative;
	height:20px;
	line-height:20px;
}
.style-msg .sb-msg .announcement_info .marquee {
	width:100%;
	white-space:nowrap;
	 /* Starting position */
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);	
	transform:translateX(100%);
	/* Apply animation to this element */	
	-moz-animation: example1 10s linear infinite;
	-webkit-animation: example1 10s linear infinite;
	animation: example1 10s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
	0%   { -moz-transform: translateX(100%); }
	100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
	0%   { -webkit-transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
	0% { 
		-moz-transform: translateX(100%); /* Firefox bug fix */
		-webkit-transform: translateX(100%); /* Firefox bug fix */
		transform: translateX(100%); 		
	}
	100% { 
		-moz-transform: translateX(-100%); /* Firefox bug fix */
		-webkit-transform: translateX(-100%); /* Firefox bug fix */
		transform: translateX(-100%); 
	}
}

.button_container {
	margin:0 -20px 10px 0;
	text-align:center;
}
.button_container .button_float {
	float:left;
	width:calc(20% - 20px);
	margin:0 20px 20px 0;
}
.button_container .button_float.special_case {
	float:none;
	display:inline-block;
	width:calc(25% - 24px);
}

.automate_grid {
	display:inline-block;
}

.automated-text a {
    font-size:23px;
    display:block;
    line-height:30px;
    padding-left:8px;
    letter-spacing:-2px;
    font-weight:600;
    color:#fff;
	background:-webkit-linear-gradient(#fffee2, #ffa500);
    background-clip:border-box;
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke:1px #654100;
	text-transform:uppercase;
}

@media (max-width: 1200px) {
	table#withdrawal th {
		font-size:20px;
	}
	table#withdrawal td {
		font-size:15px;
	}
	
	.alertmsg {
		background: linear-gradient(90deg, #e3120f 10%, #000 0%);
	}
}

@media (max-width: 979px) {
	.button_container {
		margin:0 -10px 20px 0;
	}
	.button_container .button_float {
		width:calc(20% - 10px);
		margin:0 10px 10px 0;
	}
	.button_container .button_float.player {
		width:calc(20% - 10px);
		margin:0 10px 10px 0;
	}
	.button_container .button_float.agent {
		width:calc(25% - 10px);
		margin:0 10px 10px 0;
	}
}

@media (max-width: 767px) {
	.table_rectangle {
		height:35px;
		width:193px;
	}
	.table_rectangle h2 {
		line-height:35px;
	}
	
	table#withdrawal th {
		font-size:18px;
	}
	table#withdrawal td {
		font-size:13px;
	}
	
	.button_container .button_float.special_case {
		width:calc(25% - 14px);
	}
	
	.button_container .button_float.player {
		width:calc(20% - 10px);
	}
	
	.style-msg .sb-msg {
		text-align:left;
	}
	.style-msg .sb-msg .announcement {
		width:25px;
		padding:0;
	}
	
	#announcement_text {
		display:none;
	}
	
	.style-msg .sb-msg .announcement_info {
		width: calc(100% - 29px);
	}
	
	.alertmsg {
		background: linear-gradient(90deg, #e3120f 6%, #000 0%);
	}
}

@media (max-width: 480px) {
	table#withdrawal th {
		font-size:15px;
	}
	table#withdrawal td {
		font-size:11px;
	}
	
	.automate_grid img {
		max-height:30px;
	}
	.automated-text a {
		font-size:15px;
	}
	
	.button_container .button_float.player {
		width:calc(33.33% - 10px);
	}
}